/* CSS Document */
a:link { color:#00FF00}
a:active { color: #00CC00}
a:visited { color: #FFFF00}
a:hover { color: #66CC00}
body
{
	font-family: Garamond;
	font-size: 16px;
	color: #00FFFF;
	background-image: url(_themes/passiflora-mainpage/tratilea.jpg);
	scrollbar-3dlight-color:#CCFFFF;
	scrollbar-arrow-color:#CCFFFF;
	scrollbar-base-color:#00FF99;
	scrollbar-darkshadow-color:#66FF99;
	scrollbar-face-color:#00CC00;
	scrollbar-highlight-color:#99FF99;
	scrollbar-shadow-color:#CCFFFF;
	line-height: normal;
	







}
h1 {
	font-family: "Comic Sans MS";
	font-size: 14mm;
	font-style: normal;
	color: #00FF00
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #00ff00;
	line-height: normal;

}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16mm;
	color: #00ffFF;
}
